Bug 20706 - Собрать GnuCash 2.3.5
: Собрать GnuCash 2.3.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://www.gnucash.org/
:
: 21628
:
  Show dependency tree
 
Reported: 2009-07-07 23:38 by
Modified: 2011-01-26 17:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-07-07 23:38:17
The GnuCash development team proudly announces GnuCash 2.3.1, the second of
several unstable 2.3.x releases of the GnuCash Free Accounting Software which
will eventually lead to the stable version 2.4.0. With this new release series,
GnuCash can use an SQL database using SQLite3, MySQL or PostgreSQL. It runs on
GNU/Linux, *BSD, Solaris, Microsoft Windows and Mac OSX. This release is
intended for developers and testers who want to help tracking down all those
bugs that are still in there.

P.S. И собрать бы её с guile18.
------- Comment #1 From 2009-07-09 00:39:56 -------
Ну хорошо,
Announcement: GnuCash 2.3.2 Release - 2009-07-06 
Я бы не очень хотел использовать нестабильную ветку. 
Штуки типа "Any 2.3.x version might crash unexpectedly at any point during
runtime." мне не очень нужны :)
По поводу guile - собирается, с чем может. Сможет с guile18 - соберу.
------- Comment #2 From 2009-09-19 19:07:27 -------
Собираю 2.3.5, пока вылезла проблема с libgnomeoffice-devel (бага 21628)
------- Comment #3 From 2011-01-26 17:32:00 -------
Sisyphus
gnucash-2.4.0-alt2.src.rpm